### Method

# Adw Flap get_reveal_params

#### Declaration [src]

    AdwSpringParams*
    adw_flap_get_reveal_params (
      AdwFlap* self
    )

#### Description [src]

Gets the reveal animation spring parameters for `self`.

Available since: | 1.0

Gets property | `Adw.Flap:reveal-params`

#### Return value

Type: `AdwSpringParams`

The reveal animation parameters.

The caller of the method takes ownership of the data, and is responsible for freeing it.